Everything up-to-date
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Página De prueba</title>
  <style>body{background:black; margin: 0 auto; padding: 5%; color: #dfdfdf; font-family: poppins; line-height: 120%;} </style>
</head>
<body>
<div style="margin:10px auto;  text-align: center;">	
	<h1>Los mapas de imagen</h1>

	Haz click en el ordenador, el teléfono o la taza de café y sabrás cosas sobre ellos.

	<p>
		<img src="https://i.imgur.com/qxvS7DM.jpg" alt="series" usemap="#formas" class="imagen">
	</p>	
	<!--Nueva sección del documento -->
	<section>
		<p>
			Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. </p>
		<p>
			It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
		</p>
		<p>
			It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
		</p>
	</section>
	
	<map name="formas" id="formas"> 
		<area shape="rect" coords="30,348,275,43" href="https://codepen.io/PaolaMarte/pen/MWQjKPR" alt="Rectángulo">
		<area shape="rect" coords="290,355,390,255" href="https://codepen.io/PaolaMarte/pen/rNJMxQX" alt="Rectángulo"> 
		<area shape="rect" coords="290,165,337,250" href="https://codepen.io/PaolaMarte/pen/KKQgVbb" alt="Rectángulo"> 
	</map>
</body>
</html>